
.radioplayer-localwrapper,
body.showing-overlay .radioplayer-head {
  background: url(../img/plugin-space-image2.jpg) no-repeat center top #000; 
}

.layers-content .layer-floting.loading {
    background: url(../img/loaderopti.svg) no-repeat center center #fff;
    background-size: 80px;
}


.radioplayer-head .stn-logo{ left: 15px; }
.nav-layers a{
  color: #000;
}

.nav-layers a.active, .nav-layers a:hover{ background: #412c84; color: #fff!important;}
.onlive-layer .cover-onlive{ background: #000; }
.onlive-layer .cover-onlive .cint{ background: rgba(65,44,132,.85)}
.onlive-layer .caption-onlive .time-onlive{ color: #8d8d8d;}
.onlive-layer .caption-onlive .title-onlive { color: #412c84;}
.onlive-layer .go-to-program{ background: #412c84; }

.layers-content .close-button-layer{ background: #000; }
.layers-content .title-layer span{ color: #412c84; }

.item-podcast .title-podcast, .item-station .title-station{ color: #444; }
.item-podcast a.title-podcast, .item-station a.title-station{ color: #412c84; }
.item-podcast:hover, .item-station:hover{  border-left-color: #412c84;}

.item-podcast .play-button{ color: #412c84; }
.item-station .stations-episode-progress-bar { background: #000;}


.layer-floting .header-tab-week .inner-tab-week .item-tab.active, .layer-floting .header-tab-week .inner-tab-week .item-tab:hover{  color: #412c84; }
.layer-floting .title-layer {  color: #412c84; }
.layer-floting .header-programme .date-programme .time{ color:#000; }